Sign up Calendar Latest Topics
 
 
 


Reply
  Author   Comment  
Martin

Avatar / Picture

Administrator
Registered:
Posts: 2,230
Reply with quote  #1 
Hey all. Just sharing this notice from Amazon:

Migrate Your IAP v1.0 Apps to v2.0
In July 2014, we released In-App Purchasing (IAP) v2.0, which represents an evolution of the API with several major updates. With the continued focus on the newer IAP v2.0, we will deprecate v1.0 of the API on April 30, 2016. If you make an update to an existing IAP v1.0 app after April 30, 2016 you must migrate to v2 by that date. We have created detailed documentation on the process to help you make the transition.


So it looks like this only affects new apps or updates to apps. But the old apps using version 1 will not be affected I guess.

Martin
0
Previous Topic | Next Topic
Print
Reply

Quick Navigation:

Easily create a Forum Website with Website Toolbox.